//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CompramotosFinal.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class TablaInicio
    {
        public int Id { get; set; }
        public string Titulo { get; set; }
        public string Titulo2 { get; set; }
        public string Publicidad1 { get; set; }
        public string Publicidad2 { get; set; }
    }
}
